--[[
EN-US Localization for LuckyCharms2
Last Changed: 10/3/2010 3:00:43 AM
]]
function LC2LocalizeEN()
	--Addon Name
	LC2Name = "LuckyCharms2";
	
	--Addon Tooltips
		--Anchor Button
		LC2TT_leftclickHold = "Left Click + Hold: |cFFFFFFFFDrag CharmBar|r";
		LC2TT_leftShiftLock = "Shift + Left Click: |cFFFFFFFFLock CharmBar|r";
		LC2TT_leftShiftUnlock = "Shift + Left Click: |cFFFFFFFFUnlock CharmBar|r";
		LC2TT_rightClick = "Right Click: |cFFFFFFFFOpen Options|r"; 
		--Charm Buttons
		LC2TT_Star = "Star";
		LC2TT_Circle = "Circle";
		LC2TT_Diamond = "Diamond";
		LC2TT_Triangle = "Triangle";
		LC2TT_Moon = "Moon";
		LC2TT_Square = "Square";
		LC2TT_Cross = "Cross";
		LC2TT_CrossAlt = "X";
		LC2TT_Skull = "Skull";
		LC2TT_Clear = "Clear";
		LC2TT_ClearCC = "Right Click: |cFFFFFFFFClear CC Assignments|r"; 
		LC2TT_SetCC = "Right Click: |cFFFFFFFFSet CC Assignment|r";
		LC2TT_Clear1CC = "Shift + Right Click: |cFFFFFFFFClear CC Assignment|r"; 
		LC2TT_CCAssign = "CC Assignment:";
		--Ready Check Buttons
		LC2TT_RC = "Perform Ready Check";
		LC2TT_KO = "Print Kill Order To Chat";
	--End Tooltips
	
	--Addon Messages
	LC2M_Defaults = "|cFF4DBD33Defaults Loaded!|r";
	--End Messages
	
	--Misc. Text
	LC2Txt_Loaded = "Loaded";
	LC2Txt_CBar = "CharmBar";
	LC2Txt_Anchor = "Anchor";
	LC2Txt_Default = "Default";
	LC2Txt_Scale = "Scale";
	LC2Txt_Alpha = "Opacity";
	LC2Txt_Display = "Display";
	LC2Txt_Tooltips = "Tooltips";
	LC2Txt_Enabled = "Enabled";
	LC2Txt_Disabled = "Disabled";
	LC2Txt_Auto = "Auto";
	LC2Txt_Shown = "Shown";
	LC2Txt_Hidden = "Hidden";
	LC2Txt_Position = "Position";
	LC2Txt_Left = "Left";
	LC2Txt_Right = "Right";
	LC2Txt_Top = "Top";
	LC2Txt_Bottom = "Bottom";
	LC2Txt_RC = "Ready Check";
	LC2Txt_RCAbbrv = "RC";
	LC2Txt_RCB = "Ready Check Button";
	LC2Txt_Conf = "Configuration";
	LC2Txt_General = "General";
	LC2Txt_KillOrder = "Kill Order";
	LC2Txt_KOAbbrv = "KO";
	LC2Txt_KOFrame = "Kill Order Frame";
	LC2Txt_KORaidWarning = "Show in Raid Warning";
	LC2Txt_KOPR = "Show in Party/Raid";
	LC2Txt_KONotificationMode = "Notification Mode";
	LC2Txt_CCwithRW = "Show CC Targets with Kill Order";
	LC2Txt_CCAbbrv = "CC";
	LC2Txt_KOIcons = "Icons";
	LC2Txt_KOText = "Text";
	LC2Txt_Profile = "Copy Settings From Profile";
	LC2Txt_ProfileCopied = "Profile Copied";
	LC2Txt_UpgradeSettings = "Upgrading Settings Version to";
	--End Misc. Text
	
	--Error Text
	LC2ERR_PartyLead = "You are not the party leader. Kill order message ignored.";
	LC2ERR_RaidLeadAssits = "You are not the raid leader or raid assistant. Kill order message ignored.";
	LC2ERR_NoGroup = "You are not in a party or raid.";
	LC2ERR_RWLead = "You are not the leader or assistant. Raid warning ignored.";
	--end Error Text
	
	--Crowd Control Spells
	LC2Txt_DruidCC = {
		[1] = { ["spell"] = "Cyclone"; ["icon"] = "Interface\\Icons\\Ability_Druid_Cyclone"; }, --Druid, 1 Any [1]
		[2] = { ["spell"] = "Hibernate"; ["icon"] = "Interface\\Icons\\Ability_Hibernation"; }, --Druid, 1 Beast,Dragonkin [2]
	};
	LC2Txt_HunterCC = {
		[1] = { ["spell"] = "Freezing Trap"; ["icon"] = "Interface\\Icons\\Spell_Frost_FreezingBreath"; },--Hunter, 1 Any [1]
		[2] = { ["spell"] = "Wyvern Sting"; ["icon"] = "Interface\\Icons\\INV_Spear_02"; },--Hunter, 1 Any [2]
	};
	LC2Txt_MageCC = {
		[1] = { ["spell"] = "Polymorph"; ["icon"] = "Interface\\Icons\\Spell_Nature_Polymorph"; },--Mage, 1 Humanoid, Beast [1]
	};
	LC2Txt_PaladinCC = {
		[1] = { ["spell"] = "Repentance"; ["icon"] = "Interface\\Icons\\Spell_Holy_PrayerOfHealing"; },--Paladin, 1 Humanoid, Undead, Dragonkin, Giant, Demon [1]
	};
	LC2Txt_PriestCC = {
		[1] = { ["spell"] = "Shackle Undead"; ["icon"] = "Interface\\Icons\\Spell_Nature_Slow"; },--Priest, 1 Undead [1]
		[2] = { ["spell"] = "Mind Control"; ["icon"] = "Interface\\Icons\\Spell_Shadow_ShadowWordDominate"; },--Priest, 1 Humanoid [2]
	};
	LC2Txt_RogueCC = {
		[1] = { ["spell"] = "Sap"; ["icon"] = "Interface\\Icons\\Ability_Sap"; }, --Rogue, 1 Humanoid [1]
	};
	LC2Txt_ShamanCC = {
		[1] = { ["spell"] = "Hex"; ["icon"] = "Interface\\Icons\\Spell_Shaman_Hex"; }, --Shaman, 1 Humanoid, Beast [1]
	};
	LC2Txt_WarlockCC = {
		[1] = { ["spell"] = "Seduction"; ["icon"] = "Interface\\Icons\\Spell_Shadow_MindSteal"; },--Warlock, 1 Humanoid [1]
		[2] = { ["spell"] = "Banish"; ["icon"] = "Interface\\Icons\\Spell_Shadow_Cripple"; },--Warlock, 1 Demon, Elemental [2]
		[3] = { ["spell"] = "Enslave Demon"; ["icon"] = "Interface\\Icons\\Spell_Shadow_EnslaveDemon"; },--Warlock, 1 demon [3]
	};
	
	--[[
	LC2Txt_CC = {
		"Cyclone", --Druid, 1 Any [1]
		"Hibernate", --Druid, 1 Beast,Dragonkin [2]
		"Freezing Trap", --Hunter, 1 Any [3]
		"Wyvern Sting", --Hunter, 1 Any [4]
		"Polymorph", --Mage, 1 Humanoid, Beast [5]
		"Repentance", --Paladin, 1 Humanoid, Undead, Dragonkin, Giant, Demon [6]
		"Shackle Undead", --Priest, 1 Undead [7]
		"Mind Control", --Priest, 1 Humanoid [8]
		"Sap", --Rogue, 1 Humanoid [9]
		"Hex", --Shaman, 1 Humanoid, Beast [10]
		"Seduction", --Warlock, 1 Humanoid [11]
		"Banish", --Warlock, 1 Demon, Elemental [12]
		"Enslave Demon", --Warlock, 1 demon [13]
		};
	--end Crowd Control Spells
	]]
	
	--Crowd Control Classes
	LC2Txt_CCClass = {
		"Druid", --[1]
		"Hunter", --[2]
		"Mage", --[3]
		"Paladin", --[4]
		"Priest", --[5]
		"Rogue", --[6]
		"Shaman", --[7]
		"Warlock", --[8]
	};
	--end Crowd Control Classes
	
	--Unit Types
	LC2Txt_UType = {"Beast", --[1]
		"Dragonkin", --[2]
		"Demon", --[3]
		"Elemental", --[4]
		"Giant", --[5]
		"Undead", --[6]
		"Humanoid", --[7]
		"Critter", --[8]
		"Mechanical", --[9]
		"Not specified", --[10]
		"Totem", --[11]
		"Non-combat Pet", --[12]
		"Gas Cloud" --[13]
		};
	--end Unit Types
end